"IDS_LANGUAGE=POL"
"IDS_FULL_NAME=Internet Access"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Plug-in Acrobat Internet Access, wersja 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008, Adobe Systems Incorporated.\nWszelkie prawa zastrzeżone."
"IDS_ABOUT_DESCRIPTION=Ta wtyczka zapewnia dostęp do Internetu programowi Acrobat"
"IDS_ABOUT_DEPENDENCIES=Wtyczki do wczytania: Brak.\nWtyczki wymagane do pełnej funkcjonalności:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
